uuid: b7942fd4-77ea-45bd-9a8d-0c7cf5374420
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_link
    - node.type.hot_off_press
  module:
    - link
id: node.hot_off_press.field_link
field_name: field_link
entity_type: node
bundle: hot_off_press
label: Link
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 2
field_type: link
